name = Deep Tabs Destination
description = Adds destination to tabs.
package = clever-systems.net
core = 7.x
dependencies[] = deeptabs
dependencies[] = variable
configure = admin/config/system/variable/module/deeptabs
